gnutls_credentials_clear(3)

NAME
gnutls_credentials_clear - API function

SYNOPSIS
#include <gnutls/gnutls.h>

void gnutls_credentials_clear(gnutls_session_t session);

ARGUMENTS

gnutls_session_t session
    is a gnutls_session_t structure.

DESCRIPTION
Clears all the credentials previously set in this session.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2014 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/